#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseSetting.h"
#include "UserSettingsScratchMarksColor.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsScratchMarksColor : public FUserSettingsBaseSetting
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsScratchMarksColor();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsScratchMarksColor) { return 0; }
